@font-face {
  font-family: Copperplate Gothic Bold;
  src: url(../COPRGTB.TTF);
}
@font-face {
  font-family: Copperplate Gothic Light;
  src: url(../COPRGTL.TTF);
}
body            { color: #999; font-size: 62.5%; font-family: "Copperplate Gothic Light"; font-style: normal; font-weight: normal; background-color: #333; text-align: right; margin: 0; padding: 0 }
a:link             { color: #999; font-size: 1em; font-weight: normal; text-decoration: underline }
a:visited            { color: #999; text-decoration: none }
a:hover          { color: #063; text-decoration: none }
a.buttons_top:link              { color: #999; font-size: 1em; font-weight: normal; text-decoration: none }
a.buttons_top:visited            { color: #999; text-decoration: none }
a.buttons_top:hover          { color: #063; text-decoration: none }
#verisignbanner { background-color: #FFF; margin-right: auto; margin-left: auto; border: solid 1px #063; width: 1024px; height: 90px; }
#hosttas_wrapper { }
#header_container     { text-align: center; z-index: 2; width: 100% }
#header_top    { background-color: #000; margin-right: auto; margin-left: auto; z-index: 1; width: 1024px; height: 5px; border-style: solid; border-width: 1px; border-color: #666 #999 }
#header_content       { background-image: url("../bg_content_header.jpg"); background-repeat: no-repeat; text-align: right; margin-right: auto; margin-left: auto; z-index: 2; width: 1024px; height: 51px; border-right: 1px solid #999; border-left: 1px solid #999 }
#cpanellogin   { position: relative; right: 1px }
#content_container         { text-align: center; margin-right: auto; margin-left: auto; z-index: 3; width: 100% }
#content_content_top          { background-color: #141414; background-image: url("../bg_content_content_top.jpg"); background-repeat: no-repeat; text-align: left; margin-right: auto; margin-left: auto; width: 1024px; height: 299px; border-right: 1px solid #999; border-bottom: 1px solid #000; border-left: 1px solid #999 }
#inside_content_content_top      { color: #999; font-size: 1.5em; font-family: "Copperplate Gothic Light"; width: 90% }
#inside_container_heading  { font-weight: bold; padding-top: 30px; padding-left: 40px }
#inside_container_top    { color: #999; font-family: "Copperplate Gothic Light"; margin-top: 10px; margin-left: 40px; padding-top: 10px; padding-bottom: 6px; width: 100%; float: left; border-top: 1px solid #333; border-bottom: 1px solid #333 }
.portfolio_box        { line-height: 95%; text-align: center; margin-top: 10px; margin-right: 28px; padding: 0; width: 150px; height: auto; float: left; overflow: hidden; border: solid 1px #333 }
#content_content_bottom    { background-image: url("../bg_content_content_bottom.jpg"); margin-right: auto; margin-left: auto; width: 1024px; height: 358px; border-right: 1px solid #999; border-bottom: 1px solid #666; border-left: 1px solid #999 }
#content_content_marketing      { font-size: 2em; font-family: "Copperplate Gothic Light"; background-image: url(../bg_content_content_bottom.jpg); text-align: left; margin-right: auto; margin-left: auto; padding-top: 10px; height: 358px; border-bottom: 1px solid #666 }
#inside_marketing_verisign  { color: #333; font-family: "Copperplate Gothic Bold"; font-weight: bold; background-color: #fff; margin-left: 40px; padding-top: 10px; padding-left: 10px; width: 90%; height: 310px }}
#footer_container      { color: #999; text-align: center; width: 100% }
#footer_content        { background-image: url("../bg_content_footer.jpg"); text-align: center; margin-right: auto; margin-left: auto; width: 1024px; height: 48px; border-right: 1px solid #999; border-bottom: 1px solid #999; border-left: 1px solid #999 }
a.footer_links:link              { color: #999; font-size: 1em; font-weight: normal; text-decoration: none }
a.footer_links:visited            { color: #999; text-decoration: none }
a.footer_links:hover          { color: #063; text-decoration: none }
#footer_line1 { padding-top: 8px; height: 14px }
#footer_line2  { padding-top: 8px; height: 14px }
#ssl  { text-align: left; float: left }
#top_button_holder           { color: #ccc; text-align: left; padding-top: 7px; padding-left: 40px; z-index: 4; width: auto; height: 22px; min-height: 21px; max-height: 21px }
.buttons_top         { color: #ccc; font-size: 1.2em; font-family: "Copperplate Gothic Bold", "Copperplate Gothic Light"; background-image: url("../button_top_normal.png"); background-repeat: no-repeat; text-align: center; padding-top: 6px; z-index: 4; width: 95px; height: 22px; min-height: 22px; max-height: 22px; float: left; overflow: visible }
a.buttons_top:link     { color: #ccc; z-index: 4; height: 22px; min-height: 22px; max-height: 22px }
a.buttons_top:hover     { color: #ccc; background-image: url("../button_top_over.png"); z-index: 4; height: 22px }
a.buttons_top:visited     { color: #ccc; font-size: 1.2em; background-image: url("../button_top_normal.png"); z-index: 4; height: 22px }
#logoholder   { text-align: right; margin-right: auto; margin-left: auto; padding-left: 600px; position: relative; z-index: 1; top: -41px; width: 304px; min-width: 304px; max-width: 304px }
#logoholder_contents  { text-align: right; margin-right: 1px; position: absolute; z-index: 1; width: 304px; min-width: 304px; max-width: 304px }
#content_bottom_ads   { color: #999; font-size: 1.4em; font-family: "Copperplate Gothic Bold"; text-align: left; padding-top: 50px; padding-left: 40px; width: 1022px; float: left }
#content_content_bottom_ads    { text-align: left; margin-right: auto; margin-left: auto; padding-top: 40px; padding-left: 40px; position: relative; width: 1022px; float: left }
.ads_container       { line-height: 1.2; background-color: #141414; text-align: left; margin-right: 26px; width: 210px; height: 266px; min-width: 210px; min-height: 266px; max-width: 210px; max-height: 266px; float: left; overflow: hidden; border: solid 1px #000 }
#ads_top_green        { background-image: url("../ads_top_green.jpg"); text-align: left; width: 210px; height: 42px; min-width: 210px; min-height: 42px; max-width: 210px; max-height: 42px; overflow: hidden; border-bottom: 1px solid #000 }
#ads_top_orange    { background-image: url("../ads_top_orange.jpg"); text-align: left; width: 210px; height: 42px; min-width: 210px; min-height: 42px; max-width: 210px; max-height: 42px; overflow: hidden; border-bottom: 1px solid #000 }
#ads_top_red    { background-image: url("../ads_top_red.jpg"); text-align: left; width: 210px; height: 42px; min-width: 210px; min-height: 42px; max-width: 210px; max-height: 42px; overflow: hidden; border-bottom: 1px solid #000 }
#ads_top_blue    { background-image: url("../ads_top_blue.jpg"); text-align: left; width: 210px; height: 42px; min-width: 210px; min-height: 42px; max-width: 210px; max-height: 42px; overflow: hidden; border-bottom: 1px solid #000 }
.ads_middle      { font-size: 0.9em; font-family: "Copperplate Gothic Light"; background-color: #141414; text-align: left; width: 100%; height: 200px; min-height: 200px; max-height: 200px; border-bottom: 1px solid #000 }
#ads_bottom_green     { background-image: url("../ads_top_green.jpg"); text-align: center; padding-top: 4px; width: 100%; height: 24px; min-height: 24px; max-height: 24px }
#ads_bottom_orange   { background-image: url("../ads_top_orange.jpg"); text-align: center; padding-top: 4px; width: 210px; height: 24px; min-width: 210px; min-height: 24px; max-width: 210px; max-height: 24px }
#ads_bottom_red   { background-image: url("../ads_top_red.jpg"); text-align: center; padding-top: 4px; width: 210px; height: 24px; min-width: 210px; min-height: 24px; max-width: 210px; max-height: 24px }
#ads_bottom_blue   { background-image: url("../ads_top_blue.jpg"); text-align: center; padding-top: 4px; width: 210px; height: 24px; min-width: 210px; min-height: 24px; max-width: 210px; max-height: 24px }
a.ads_link:link     { color: #999; font-family: "Copperplate Gothic Bold"; font-weight: normal; text-decoration: none }
a.ads_link:visited    { color: #999; font-size: 1.4em; font-family: "Copperplate Gothic Bold"; text-decoration: none }
.ads_link    { color: #999; font-size: 1.4em; max-height: 30px }
.adspacer  { padding-top: 6px; padding-left: 6px; height: 14px }
.adspacersmall  { font-size: 0.8em; padding-top: 2px; padding-left: 6px; height: 14px }
input   { background-color: #999; border: solid 1px #063 }
.submit input  { background: #063; border: outset 1px #ccc }
textarea  { background-color: #999; border: solid 1px #063 }
#home .home, #hosting .hosting, #contact .contact, #domains .domains, #design .design
      { background-image: url("../button_top_active.png") }
#marqueecontainer { padding: 2px 2px 2px 4px; position: relative; width: 100%; height: 175px; overflow: hidden }
  /* root element for scrollable */
  .scrollable    { position: relative; width: 900px; height: 145px; overflow: hidden }
/* root element for scrollable items */
  .scrollable .items   { position: absolute; height: 20000em }
.container_vscroll    { width: 100%; height: 145px }
#vscroll_actions      { color: #999; text-decoration: none; text-align: right; margin-top: -20px; margin-right: 40px; width: 95% }
.contentlinks   { }
.contentlinks:hover  { color: #063 }
.contentlinks:link { text-decoration: none }
.tablehead      { color: #ccc; font-family: "Copperplate Gothic Bold"; background-image: url("../ads_top_green.jpg"); text-align: left }
.tablehead2  { color: #999; font-family: "Copperplate Gothic Light"; background-image: url("../ads_top_green.jpg"); text-align: left }
.tablebottom  { color: #999; font-family: "Copperplate Gothic Light"; background-image: url("../ads_top_green.jpg"); text-align: left }
.tableheadsm     { color: #6c3; font-family: "Copperplate Gothic Light"; background-color: #454545; background-image: none; text-align: left }
tr                   { color: #999; font-family: "Copperplate Gothic Light"; background-image: url("../tablegrad.jpg"); background-repeat: repeat-x; border-color:  }
tr:hover     { background-image: url("../tablegrad2.jpg") }
table          { font-size: 1em; text-align: left; width: 308px }
.contacttable  { background-image: none }
.contacttable:hover { background-image: none }
